Detector de pluginuri WordPress - Verificator de vulnerabilitate

Verificator de vulnerabilitate

Verificator Gratuit de Vulnerabilitate WP

Instrumentul utilizează baza de date CVE (Common Vulnerabilities and Exposures) și lista de plugin-uri WordPress Top-200 pentru a realiza o analiză aprofundată a unui site. După identificarea plugin-urilor și a versiunii WordPress, este activată o căutare de vulnerabilități. Dacă sunt detectate vulnerabilități, utilizatorul va fi anunțat. Dacă nu există vulnerabilități, actualizările necesare vor fi sugerate.
Statistics
32867 website-uri a fost verificat
782 vulnerabilități în baza de date
23670 website-uri cu plugin-uri depășite